
SRC += $(SDK_SRC)/common/service/appwebsocket_client/appwebsocket_client.cpp
LAP_OBJS += $(OUTDIR)/obj/appwebsocket_client.o
$(OUTDIR)/obj/appwebsocket_client.o: $(SDK_SRC)/common/service/appwebsocket_client/appwebsocket_client.cpp
